LIBLAB_GAMUT(3)

NAME
liblab_gamut - data library for default color labeling

SYNOPSIS

#include <lab_gamut.h>
typedef struct {
  signed char l, a, b;/* l: 0 to 100, a,b: -128 tp 128 */
} char_color_lab;
extern const char_color_lab lab_gamut_data[];
extern int lab_gamut_data_size;

DESCRIPTION
This library contains a large table of color specifications used by default to disambiguate nodes or edges by distinct colors. It is not meant to be accessed directly by the user. The number of colors is given by lab_gamut_data_size.

SEE ALSO
edgepaint(1), gvmap(1), cluster(3)

AUTHORS
Yifan Hu <yifanhu@yahoo.com> Emden Gansner <erg@graphviz.org>